const express = require("express")
    , coupang = require('./src/Coupang')
    ,port = 20118;

var app = express();
app.use(express.json())
app.listen(port, () => {
    console.log("Server running on port " + port);
});


app.get('/search', (req, res, next) => {
    coupang.task.search(req.query).then((data) => {        
        res.json({ code: 200, data: data })
    })
})
